@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#WRLvYFJa9kc, #GeFhro7BD, #KbEtYNPhHE, #BPaTCrc, #nGX74zpv, #MFg9x7n, #kRouHGDMJ, #VXqjH3S6, #VK7GhnkpA, #DoEHNZALX, #M9vIFf, #XwZaGBNk, #ZRLEhH, #Q5IsSgTIbI, #ryCBna, #qbZUbg, #q3qQ4s, #TLI9oEbqMAs, #GIW3pA98li, #JT5HjdzB2, #jfmn57K, #jIiAJ9UcI, #M46G09QS5c, #ZjzhjFrJu, #nShpWAo, #dWEQ44, #uM0Lsv, #d25WMWf6a3, #rMAMWLatfhu, #QT9d2GtFc2, #Jm948p, #IGDiccYYc, #zNFCYSPJn67, #Pyj9Suk, #Kfabu5tcO, #Ag6qiPeJ2co, #ePODV7, #cZzMVfKhSy, #on8yXqjMt, #fhOBI9sk8, #QKzlY7g, #hBRyEUW9, #WMjULR6Fd, #CesHr6hd, #lMMP18d, #PQv2YKz, #SDWeOAJ, #BBpUaDw, #cfS6RvWB, #aeqDcoDY, #ojuQQ134C, #B1kewK8AQ, #i8WfC0D, #hD17B9BxLl, #iMbp1DdLt, #r7Bjh7BwDue, #lfCEmkdIm, #CPnx5YIhAg6, #SOJPb8QT2, #MvDt8rH, #B8Odnd6, #CEBeor0y3, #ncZylij, #d37EVN, #pmPxwDX5l, #b6uL0jTid, #qkJ3px4Xx, #ERHbJe, #ENx3cJW9S, #NzQi8ckrs, #kGlhdHHcj, #niDFMCh28bR, #mU4F8Qckr, #CgAu8ixsYq, #zxh75oz, #CURxsRnqyai, #TVeOObxXrP, #mZ6gaPR2, #f1hw3Hd, #bjH5UrS, #cw6pdZO, #RX4PEmrc, #GWJVrEdV, #hrDLspK6Nv8, #zDFWQNwmhv, #xnAhIwr, #xuyD7hr, #nVTTD1LNC6y, #r6UaTPsAVm5, #bLZbMLG9, #nMc0i3p7t6G, #vGQmKCt2gRo, #JlCukU6, #ysZsHzy6F, #pOHdJoB, #HchRQ1, #M3VCi62z, #vFwHvdN, #wavpLG64m, #YLqbe5gH, #R2iFTcJ, #h7FLaXS, #k2NdJzFMma1, #G9eVaVAap0j, #b2arBhu, #oQ1Vlnps, #wO8pGzrp, #DGLQMv6gY, #Fdlvior, #l282i2WXlN, #ZB2y5nEUfJ, #mswxFF8, #zMVkKXKcaKw, #VucOgnIivF, #RpaEtNSaC1I, #zcDRp5V, #VjQ22Ao, #scaDAGm, #JRq6UzXRyb, #VChtOtJu, #npZi9Nd, #mEDYjCCQSwz, #lALTR8, #B7PHe53A, #y7AGOX, #wFNJiHlW8lX, #Cvj1ZOZL, #taFkv20v, #XFsk6WNx2hZ, #bc9Armf2Zy, #lON4bEGK5J, #x2VinsfMCd7, #FgGUnUQ, #b4dOBxdkcPN, #CXJqK5q, #pTpgXFe, #AqJoxTf5, #cDS1JE5sDL, #SkeA2S1, #xfsSov, #lKSL2aSG, #ZwFMfTp, #G1NbBWPeYKt, #JvVrEGuz, #jdrLfRVvmW8, #d4VJAIx, #YoxXvA6H, #rENoiI, #d6FlL6du, #HITfvuW, #yIzAbJSchro, #BZXa7uszA, #r1oCxxt3d, #ELF48q, #SPT2WTi2VAb, #dpBW20JXZ, #CsARh2Vv), :is(#WRLvYFJa9kc, #GeFhro7BD, #KbEtYNPhHE, #BPaTCrc, #nGX74zpv, #MFg9x7n, #kRouHGDMJ, #VXqjH3S6, #VK7GhnkpA, #DoEHNZALX, #M9vIFf, #XwZaGBNk, #ZRLEhH, #Q5IsSgTIbI, #ryCBna, #qbZUbg, #q3qQ4s, #TLI9oEbqMAs, #GIW3pA98li, #JT5HjdzB2, #jfmn57K, #jIiAJ9UcI, #M46G09QS5c, #ZjzhjFrJu, #nShpWAo, #dWEQ44, #uM0Lsv, #d25WMWf6a3, #rMAMWLatfhu, #QT9d2GtFc2, #Jm948p, #IGDiccYYc, #zNFCYSPJn67, #Pyj9Suk, #Kfabu5tcO, #Ag6qiPeJ2co, #ePODV7, #cZzMVfKhSy, #on8yXqjMt, #fhOBI9sk8, #QKzlY7g, #hBRyEUW9, #WMjULR6Fd, #CesHr6hd, #lMMP18d, #PQv2YKz, #SDWeOAJ, #BBpUaDw, #cfS6RvWB, #aeqDcoDY, #ojuQQ134C, #B1kewK8AQ, #i8WfC0D, #hD17B9BxLl, #iMbp1DdLt, #r7Bjh7BwDue, #lfCEmkdIm, #CPnx5YIhAg6, #SOJPb8QT2, #MvDt8rH, #B8Odnd6, #CEBeor0y3, #ncZylij, #d37EVN, #pmPxwDX5l, #b6uL0jTid, #qkJ3px4Xx, #ERHbJe, #ENx3cJW9S, #NzQi8ckrs, #kGlhdHHcj, #niDFMCh28bR, #mU4F8Qckr, #CgAu8ixsYq, #zxh75oz, #CURxsRnqyai, #TVeOObxXrP, #mZ6gaPR2, #f1hw3Hd, #bjH5UrS, #cw6pdZO, #RX4PEmrc, #GWJVrEdV, #hrDLspK6Nv8, #zDFWQNwmhv, #xnAhIwr, #xuyD7hr, #nVTTD1LNC6y, #r6UaTPsAVm5, #bLZbMLG9, #nMc0i3p7t6G, #vGQmKCt2gRo, #JlCukU6, #ysZsHzy6F, #pOHdJoB, #HchRQ1, #M3VCi62z, #vFwHvdN, #wavpLG64m, #YLqbe5gH, #R2iFTcJ, #h7FLaXS, #k2NdJzFMma1, #G9eVaVAap0j, #b2arBhu, #oQ1Vlnps, #wO8pGzrp, #DGLQMv6gY, #Fdlvior, #l282i2WXlN, #ZB2y5nEUfJ, #mswxFF8, #zMVkKXKcaKw, #VucOgnIivF, #RpaEtNSaC1I, #zcDRp5V, #VjQ22Ao, #scaDAGm, #JRq6UzXRyb, #VChtOtJu, #npZi9Nd, #mEDYjCCQSwz, #lALTR8, #B7PHe53A, #y7AGOX, #wFNJiHlW8lX, #Cvj1ZOZL, #taFkv20v, #XFsk6WNx2hZ, #bc9Armf2Zy, #lON4bEGK5J, #x2VinsfMCd7, #FgGUnUQ, #b4dOBxdkcPN, #CXJqK5q, #pTpgXFe, #AqJoxTf5, #cDS1JE5sDL, #SkeA2S1, #xfsSov, #lKSL2aSG, #ZwFMfTp, #G1NbBWPeYKt, #JvVrEGuz, #jdrLfRVvmW8, #d4VJAIx, #YoxXvA6H, #rENoiI, #d6FlL6du, #HITfvuW, #yIzAbJSchro, #BZXa7uszA, #r1oCxxt3d, #ELF48q, #SPT2WTi2VAb, #dpBW20JXZ, #CsARh2Vv) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WRLvYFJa9kc:before {
  content: "\e900";
}
.GeFhro7BD:before {
  content: "\e901";
}
.KbEtYNPhHE:before {
  content: "\e902";
}
.BPaTCrc:before {
  content: "\e903";
}
.nGX74zpv:before {
  content: "\e904";
}
.MFg9x7n:before {
  content: "\e905";
}
.kRouHGDMJ:before {
  content: "\e906";
}
.VXqjH3S6:before {
  content: "\e907";
}
.VK7GhnkpA:before {
  content: "\e908";
}
.DoEHNZALX:before {
  content: "\e909";
}
.M9vIFf:before {
  content: "\e90a";
}
.XwZaGBNk:before {
  content: "\e90b";
}
.ZRLEhH:before {
  content: "\e90c";
}
.Q5IsSgTIbI:before {
  content: "\e90d";
}
.ryCBna:before {
  content: "\e90e";
}
.qbZUbg:before {
  content: "\e90f";
}
.q3qQ4s:before {
  content: "\e910";
}
.TLI9oEbqMAs:before {
  content: "\e911";
}
.GIW3pA98li:before {
  content: "\e912";
}
.JT5HjdzB2:before {
  content: "\e913";
}
.jfmn57K:before {
  content: "\e914";
}
.jIiAJ9UcI:before {
  content: "\e915";
}
.M46G09QS5c:before {
  content: "\e916";
}
.ZjzhjFrJu:before {
  content: "\e917";
}
.nShpWAo:before {
  content: "\e918";
}
.dWEQ44:before {
  content: "\e919";
}
.uM0Lsv:before {
  content: "\e91a";
}
.d25WMWf6a3:before {
  content: "\e91b";
}
.rMAMWLatfhu:before {
  content: "\e91c";
}
.QT9d2GtFc2:before {
  content: "\e91d";
}
.Jm948p:before {
  content: "\e91e";
}
.IGDiccYYc:before {
  content: "\e91f";
}
.zNFCYSPJn67:before {
  content: "\e920";
}
.Pyj9Suk:before {
  content: "\e921";
}
.Kfabu5tcO:before {
  content: "\e922";
}
.Ag6qiPeJ2co:before {
  content: "\e923";
}
.ePODV7:before {
  content: "\e924";
}
.cZzMVfKhSy:before {
  content: "\e925";
}
.on8yXqjMt:before {
  content: "\e926";
}
.fhOBI9sk8:before {
  content: "\e927";
}
.QKzlY7g:before {
  content: "\e928";
}
.hBRyEUW9:before {
  content: "\e929";
}
.WMjULR6Fd:before {
  content: "\e92a";
}
.CesHr6hd:before {
  content: "\e92b";
}
.lMMP18d:before {
  content: "\e92c";
}
.PQv2YKz:before {
  content: "\e92d";
}
.SDWeOAJ:before {
  content: "\e92e";
}
.BBpUaDw:before {
  content: "\e92f";
}
.cfS6RvWB:before {
  content: "\e930";
}
.aeqDcoDY:before {
  content: "\e931";
}
.ojuQQ134C:before {
  content: "\e932";
}
.B1kewK8AQ:before {
  content: "\e933";
}
.i8WfC0D:before {
  content: "\e934";
}
.hD17B9BxLl:before {
  content: "\e935";
}
.iMbp1DdLt:before {
  content: "\e936";
}
.r7Bjh7BwDue:before {
  content: "\e937";
}
.lfCEmkdIm:before {
  content: "\e938";
}
.CPnx5YIhAg6:before {
  content: "\e939";
}
.SOJPb8QT2:before {
  content: "\e93a";
}
.MvDt8rH:before {
  content: "\e93b";
}
.B8Odnd6:before {
  content: "\e93c";
}
.CEBeor0y3:before {
  content: "\e93d";
}
.ncZylij:before {
  content: "\e93e";
}
.d37EVN:before {
  content: "\e93f";
}
.pmPxwDX5l:before {
  content: "\e940";
}
.b6uL0jTid:before {
  content: "\e941";
}
.qkJ3px4Xx:before {
  content: "\e942";
}
.ERHbJe:before {
  content: "\e943";
}
.ENx3cJW9S:before {
  content: "\e944";
}
.NzQi8ckrs:before {
  content: "\e945";
}
.kGlhdHHcj:before {
  content: "\e946";
}
.niDFMCh28bR:before {
  content: "\e947";
}
.mU4F8Qckr:before {
  content: "\e948";
}
.CgAu8ixsYq:before {
  content: "\e949";
}
.zxh75oz:before {
  content: "\e94a";
}
.CURxsRnqyai:before {
  content: "\e94b";
}
.TVeOObxXrP:before {
  content: "\e94c";
}
.mZ6gaPR2:before {
  content: "\e94d";
}
.f1hw3Hd:before {
  content: "\e94e";
}
.bjH5UrS:before {
  content: "\e94f";
}
.cw6pdZO:before {
  content: "\e950";
}
.RX4PEmrc:before {
  content: "\e951";
}
.GWJVrEdV:before {
  content: "\e952";
}
.hrDLspK6Nv8:before {
  content: "\e953";
}
.zDFWQNwmhv:before {
  content: "\e954";
}
.xnAhIwr:before {
  content: "\e955";
}
.xuyD7hr:before {
  content: "\e956";
}
.nVTTD1LNC6y:before {
  content: "\e957";
}
.r6UaTPsAVm5:before {
  content: "\e958";
}
.bLZbMLG9:before {
  content: "\e959";
}
.nMc0i3p7t6G:before {
  content: "\e95a";
}
.vGQmKCt2gRo:before {
  content: "\e95b";
}
.JlCukU6:before {
  content: "\e95c";
}
.ysZsHzy6F:before {
  content: "\e95d";
}
.pOHdJoB:before {
  content: "\e95e";
}
.HchRQ1:before {
  content: "\e95f";
}
.M3VCi62z:before {
  content: "\e960";
}
.vFwHvdN:before {
  content: "\e961";
}
.wavpLG64m:before {
  content: "\e962";
}
.YLqbe5gH:before {
  content: "\e963";
}
.R2iFTcJ:before {
  content: "\e964";
}
.h7FLaXS:before {
  content: "\e965";
}
.k2NdJzFMma1:before {
  content: "\e966";
}
.G9eVaVAap0j:before {
  content: "\e967";
}
.b2arBhu:before {
  content: "\e968";
}
.oQ1Vlnps:before {
  content: "\e969";
}
.wO8pGzrp:before {
  content: "\e96a";
}
.DGLQMv6gY:before {
  content: "\e96b";
}
.Fdlvior:before {
  content: "\e96c";
}
.l282i2WXlN:before {
  content: "\e96d";
}
.ZB2y5nEUfJ:before {
  content: "\e96e";
}
.mswxFF8:before {
  content: "\e96f";
}
.zMVkKXKcaKw:before {
  content: "\e970";
}
.VucOgnIivF:before {
  content: "\e971";
}
.RpaEtNSaC1I:before {
  content: "\e972";
}
.zcDRp5V:before {
  content: "\e973";
}
.VjQ22Ao:before {
  content: "\e974";
}
.scaDAGm:before {
  content: "\e975";
}
.JRq6UzXRyb:before {
  content: "\e976";
}
.VChtOtJu:before {
  content: "\e977";
}
.npZi9Nd:before {
  content: "\e978";
}
.mEDYjCCQSwz:before {
  content: "\e979";
}
.lALTR8:before {
  content: "\e97a";
}
.B7PHe53A:before {
  content: "\e97b";
}
.y7AGOX:before {
  content: "\e97c";
}
.wFNJiHlW8lX:before {
  content: "\e97d";
}
.Cvj1ZOZL:before {
  content: "\e97e";
}
.taFkv20v:before {
  content: "\e97f";
}
.XFsk6WNx2hZ:before {
  content: "\e980";
}
.bc9Armf2Zy:before {
  content: "\e981";
}
.lON4bEGK5J:before {
  content: "\e982";
}
.x2VinsfMCd7:before {
  content: "\e983";
}
.FgGUnUQ:before {
  content: "\e984";
}
.b4dOBxdkcPN:before {
  content: "\e985";
}
.CXJqK5q:before {
  content: "\e986";
}
.pTpgXFe:before {
  content: "\e987";
}
.AqJoxTf5:before {
  content: "\e988";
}
.cDS1JE5sDL:before {
  content: "\e989";
}
.SkeA2S1:before {
  content: "\e98a";
}
.xfsSov:before {
  content: "\e98b";
}
.lKSL2aSG:before {
  content: "\e98c";
}
.ZwFMfTp:before {
  content: "\e98d";
}
.G1NbBWPeYKt:before {
  content: "\e98e";
}
.JvVrEGuz:before {
  content: "\e98f";
}
.jdrLfRVvmW8:before {
  content: "\e990";
}
.d4VJAIx:before {
  content: "\e991";
}
.YoxXvA6H:before {
  content: "\e992";
}
.rENoiI:before {
  content: "\e993";
}
.d6FlL6du:before {
  content: "\e994";
}
.HITfvuW:before {
  content: "\e995";
}
.yIzAbJSchro:before {
  content: "\e996";
}
.BZXa7uszA:before {
  content: "\e997";
}
.r1oCxxt3d:before {
  content: "\e998";
}
.ELF48q:before {
  content: "\e999";
}
.SPT2WTi2VAb:before {
  content: "\e99a";
}
.dpBW20JXZ:before {
  content: "\e99b";
}
.CsARh2Vv:before {
  content: "\e99c";
}
